package com.brilliance.isc.swift.objmtconvert.model.mt4xx.tag.tag416;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt4xx.mt4XXAbsCreator.MT416AbsCreator;

public class Tag32aCreator extends AbsTagCreate {

    private MT416AbsCreator mt416SequenceBCreator;

    public Tag32aCreator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        this.mt416SequenceBCreator= (MT416AbsCreator) absMTCreator;
    }

    public void creator() {
        handlerCurAmtCreator(mt416SequenceBCreator,"dateCurrencyAmount");
    }
}
